"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Loading$1 = require("./Loading.js");
const withInstall = require("../utils/with-install.js");
const Loading = withInstall.withInstall(Loading$1.default);
exports.loadingProps = Loading$1.loadingProps;
exports.Loading = Loading;
